quarkus.datasource.jdbc.url=jdbc:mariadb://localhost:$FOUNDATIONDB_DB_PORT/$FOUNDATIONDB_DB_NAME
quarkus.datasource.username=$MARIADB_USER
quarkus.datasource.password=$MARIADB_PASSWORD

quarkus.oidc.auth-server-url=$KEYCLOAK_FOUNDATIONDB_REALM_URL
quarkus.oidc.client-id=$FOUNDATION_OIDC_CLIENT_ID
quarkus.oidc.credentials.secret=$FOUNDATION_OIDC_CLIENT_CREDENTIALS

quarkus.http.port=8095